Subject: bug#21833: 24.4; desktop-kill, which is interactive, is in kill-emacs-hook

From: Juanma Barranquero <[email-masked]>
Date: Fri, 13 Nov 2015 11:17:12 +0100

On Fri, Nov 13, 2015 at 11:03 AM, Eli Zaretskii <[email-masked]> wrote:

> I don't want to make a wider philosophical issue out of this bug
> report.  the bug report is about desktop.el; let's solve that one use
> case.  OK?

What's philosophical in "we have to provide an option so the user can chose
if they want their current desktop silently saved, or silently discarded"?